[Packer_Compress:zip]
winrar:-m0=Bez komprese
winrar:-m1=Rychlejší
winrar:-m2=Rychlá
winrar:-m3=Normální
winrar:-m4=Dobrá komprese
winrar:-m5=Maximální komprese
; "#½" - tohle je "="
7z:-mx#½0=Bez komprese
7z:-mx#½1=Rychlejší
7z:-mx#½3=Rychlá
7z:-mx#½5=Normální 
7z:-mx#½7=Maximální komprese
7z:-mx#½9=Ultra komprese

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Varování! Našly se drobné chyby.
:2=Došlo ke kritické chybě!
winrar:3=Při rozbalení se vyskytla CRC chyba!
winrar:4=Pokus o změnu v zamknutém souboru!
winrar:5=Došlo k chybě při zápisu na disk!
winrar:6=Došlo k chybě při otevírání souboru!
:7=Chyba parametru v příkazovém řádku!
:8=Nie je dostatok pamäte pre vykonanie operácie!
winrar:9=Chyba při vytvoření souboru!
:255=Operace byla přerušená uživatelem!
